div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
.fontwhite12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.pagetitle  { color: #100; font-size: 12px; font-family: Arial; font-weight: bold; background-color: #fffff0; text-align: center; visibility: visible; padding: 5px; z-index: 5; min-width: 300px; max-width: 600px; border-color: #f00; outline: double 5px #f00 }
.header { color: #fff; font-size: 14px; background-color: yellow; padding: 5px; border: solid 4px; outline-color: #fff }
body {
	color: black;
	font-size: 12px;
	font-family: Arial, Arial, Helvetica, Geneva, Swiss;
	background-color: #faf0e6
}
.list  { color: black; font-size: 12px; font-family: Arial; background-color: #ffc; text-align: left; margin: 0; padding: 0 }
h1 {
	color: black;
	font-size: 16px;
	font-family: Arial, Arial, Helvetica, Geneva, Swiss;
	font-weight: bold;
	font-style: italic;
	background-color: yellow;
	margin: 2px;
	padding: 5px;
	border: 3px solid #000000;
	text-align: center;
	vertical-align: top;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFF00;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding: 8px;
	margin: 3px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #FFFF00;
	margin: 2px;
	padding: 5px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

h2 {
	color: black;
	font-size: 14px;
	font-family: Arial, Arial, Helvetica, Geneva, Swiss;
	font-weight: bold;
	font-style: italic;
	background-color: yellow;
	margin: 2px;
	padding: 5px;
	border: solid 3px #964609;
	text-align: center;
	vertical-align: top;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF00;
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.10italic { color: black; font-size: 10px; font-family: Arial, Arial, Helvetica, Geneva, Swiss; font-style: italic; }
.10icentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
}
.10boldcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: top;
}

.12italic { color: black; font-size: 12px; font-family: Arial, Arial, Helvetica, Geneva, Swiss; font-style: italic; }
.12italicbold { color: black; font-size: 12px; font-family: Arial, Arial, Helvetica, Geneva, Swiss; font-weight: bold; font-style: italic; }
.12norcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
}

.12boldcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: top;
	font-style: normal;
}
.12bold { color: black; font-size: 12px; font-family: Arial, Arial, Helvetica, Geneva, Swiss; font-weight: bold; }

.10nor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.menulink { color: #000; font-size: 8px; font-family: Arial; font-weight: bold; text-decoration: none; }
.sidemenulink { color: #fff; font-size: 8px; font-family: Arial; font-weight: bold; text-decoration: none; }
.class_table_tiny { font-size: 11.33px; font-family: Arial; text-decoration: none; }
.email_link_cansite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
@charset "UTF-8";

/* SpryMenuBarHorizontal.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	float: none;
	position: relative;
	z-index: 3;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: auto;
	float: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 80px;
	position: absolute;
	left: -1000em;
	float: none;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #FFFFFF;
	padding: 0
.em 0.3em;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	padding: 2px 4px;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #FF0000;
	color: #FFF;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #FF0000;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(file:///C|/Documents%20and%20Settings/JOHN%20GOLDI/My%20Documents/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(file:///C|/Documents%20and%20Settings/JOHN%20GOLDI/My%20Documents/SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(file:///C|/Documents%20and%20Settings/JOHN%20GOLDI/My%20Documents/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(file:///C|/Documents%20and%20Settings/JOHN%20GOLDI/My%20Documents/SpryAssets/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}

#cansiteheader {
	left: 5px;
	top: 5px;
	height: 130px;
	width: 830px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 20px;
}
#container_top {
	width: 400px;
	border: medium solid #333333;
	z-index: 2;
	left: 100px;
	top: 140px;
}
#container1 {
	position:absolute;
	left:10px;
	top:150px;
	width:800px;
	height:5246px;
	z-index:1;
}
.canbarcopyr {
	background-color: #FFFF00;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #000000;
	height: auto;
	width: 325px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.tab_art1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	background-color: #FFFF99;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}

.tab_art2 {
	background-color: #FFFF99;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 8px;
}
.tab_art3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF99;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
.tab_art4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	background-color: #F0E68C;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
.tab_art5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}

.tabart_tanli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FEFAEB;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
.tabinfo_tanmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFACD;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin: 0px;
}
.tabart_bluli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #E6F7FF;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
.tabart_blumed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #CAEEFF;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
.tabinfo_whi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border: thin solid #000000;
	background-color: #FFFFFF;
}
.tabinfo_bluli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #E6F7FF;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}


.table_goto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFF99;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	border: thin inset #000000;
}
#apDiv5tabtec {
	position:absolute;
	left:379px;
	top:2997px;
	width:348px;
	height:483px;
	z-index:1;
}
.tabinfo_tanli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FEFAEB;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.tabart_tanmed {
	background-color: #FBECAE;
}
.tabinfo_white13bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding: 3px;
	border: thin solid #000000;
}
#cancopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	background-color: #FFFF00;
	position: relative;
	width: 450px;
	border: medium ridge #000000;
	margin-top: 40px;
	margin-left: 200px;
}
